﻿# Hyperling's Health Protocol

by `Chad Michael "HyperVegan" Greenwood`

*Health is a lifestyle, not a diet. Align yourself with Nature to receive its blessings.*

First edition, 2024-03-06.

## Disclaimer

The author is providing this information free of charge with no warranty and cannot be held responsible for individuals making their own decisions. It's possible some things may not work for everyone. You are encouraged to do additional research and build a plan of action that you feel confident in before implementing any changes into your lifestyle.

## Other Formats

This book and all its formats can be found at *[Hyperling.com/health](https://hyperling.com/health/)*.

# Introduction

Howdy folks, Chad here. I'm going to try to cover my health protocol as quickly as possible even though I could probably go on about for hours on each of the 6 topics. So let's get into it! :)

Please keep in mind that all I did was collect the information from various sources. I don't own it, did not invent it, and you can do what you want with it. This is my unique blend after 10 years of aggregation, testing, and enhancing.

## Preamble - Why Listen?

The saying "seek advice from those achieving the results you desire" really resonated with me when I heard it during my original transition, so here's more about my results so that you can gauge whether you'd like to continue listening.

### Superhuman Powers

When I first started the lifestyle I fixed headaches, seasonal allergies, and digestive issues which I had almost all my life beforehand. I also had mental / emotional healing from depression and anxiety type issues like panic attacks, lethargy, and lack of motivation.

I don't get sick, and have not had any colds, flu, fevers, COVAIDs, etc since before May 2014 when I started this lifestyle. This is not due to sanitation, I don't use soap. It's also not due to avoiding cooties, my last partner had COVID at least 3 times, each for a lengthy duration, and I still shared food, drinks, kisses, a bed, and any other normal things with her.

I don't get sore. My muscles can still get fatigued but it's nothing like the lactic acid pain of the past. I keep my glycogen stores are high. Lymph pumps and hydration keep the body limber and fresh. This allows me to run when I want or need to without any fear of sprains, strains, etc, assuming that I have not been lethargic recently.

I also healed my senses. My eyesight got better and my hearing and smelling got drastically better, to the point that people used to joke about me hearing a paper clip drop across a cube farm. The joke came from me guessing what song someone 2 desks away was listening to in his soundproof headphones without his neighbors even knowing he had music on.

### Some Things Don't Change

I can still get injured, luckily inflammation is nowhere like before. I get little to no redness or swelling. Injuries heal quickly. Mosquito bites don't even swell and barely itch if I am completely avoiding restaurant type food (oils, salt).

I can also be poisoned from consuming toxins and irritants, but they are easy to cleanse out based on the Water, Exercise, and Environment pillars. Even when I've had things like unripe barrel cactus fruit I was able to clear it out within a day then be back to normal.

It's not just me though, I've helped other people get better. Some have stuck to it well enough to get off of all their medications. A friend who's had liver issues since childhood and been through many treatments even got to reduce his medications after taking the dietary advice.

### Medications and Illnesses

And just to be clear, I am not a pharmaceutical doctor and cannot help with your prescriptions. My advice would be to let your doctor know you are trying lifestyle changes and would like to be tested in a few weeks to see whether you can reduce your dosage. I cannot be involved in this process. If your doctor does not listen or is not receptive to healing via lifestyle, seek a second opinion.

Speaking of doctors, this type of lifestyle has been shown to prevent and reverse most of the mainstream ailments people have. Things such as heart disease, diabetes, cancer, etc. Most the reasons for these are toxins in the diet which are not properly expelled. This lifestyle both prevents the toxins from coming in, as well as flushes out any which have been inadvertently stored in the body. The lifestyle also handles any toxins which people consider contagions. I have not had any need for a dentist or doctor since making these changes.

On the topic of cancer, it's important to understand that our bodies create cancer cells on a daily basis. The immune system is tasked with destroying these cells. If the immune or lymph systems are over-stressed from the amount of irritants and toxins being taken in then the cancer cells can proliferate. Supercharging your health allows cancer to be destroyed without ever even knowing it existed. It's estimated that people have 3 to 4 large battles with cancer during their life and don't even know it! This is not to say a biopsy is not important if a large mass has already formed; that decision is up to you.

# Getting Into It

All the topics require consistency to achieve maximum results. No exceptions. Failing on one can cause failures in others too. Image your health as a structure, like a temple. Each of the 6 protocols are like a pillar or column. Don't let your temple crumble.

The first 4 subjects are Physical Internal: food, water, sleep, and exercise. These are like the four corner pillars of the temple. Taking care of them helps provide the framework for the last two center pillars: environment and outlook, which can be seen as Physical External and Nonphysical Internal respectively. You can imagine them as holding the center of the temple's vaulted roof, or environment could be the floor and outlook is an altar or a grand statue of Self.

## Diet

__Food__

This section is the largest simply because there are so many misconceptions in today's "common knowledge". It's really rather easy!

### What to Eat

- Whole foods like you could get in nature. Packaged food should have only a single ingredient, such as "Organic Dried Mangoes", "Organic White Jasmine Rice", or "Organic Ground Black Pepper".
    - Pre-cut is fine as long as it's not days old or obviously already oxidized.
    - Canned food can be okay too but fresh or homemade is ideal.
- High carb low fat vegan with a focus on getting plenty of calories. Sweet fruits and rice are good staples. Have a broad array of foods to rely on. Keeping up with seasonal foods can be fun!
    - This is not a mainstream "vegan diet" with fake meats and cheeses, those products are processed food and should be considered harmful to health. This is why whole foods was listed as point #1.
    - The macronutrient ratio on a website like *[Cronometer.com](https://cronometer.com)* should be set to 80/10/10, and choose the calorie needs to be where you want your future activity levels to be, not your current level.
        - Macronutrient ratio mostly only matters at the week level. Getting enough calories definitely matters daily. What you eat today is your energy for tomorrow. Small discrepancies are okay but too many will break the consistency. For example, a single 60/30/10 day will not hurt if all your other days are 90/5/5.
- Greens and veggies are important but don't stress on them if you fall a little behind, get your calories first and then you'll have energy to use for supplementing in more nutrition dense foods.
- If eating a lot of white rice or similar then be sure to plan high fiber meals, like an all fruit breakfast or add fiber-rich ingredients like quinoa or beans to your rice.
- Simple simple simple. Food combining is a complex topic, but try to eat raw foods first, then cooked. Monomeals are ideal. Try to keep dishes at 5 to 10 ingredients or less. That number includes each of the salts / seasonings / toppings.
- Raw foods can be much more nutritious than cooked foods, and when a fruitarian diet is done correctly it can even provide your hydration needs.
    - The best I've ever felt in my life was as a fruitarian, AKA high carb low fat raw vegan. This is what I did for 3 months when I initially healed myself. My body felt like pure electricity, I had an energy abundance which was indescribable.
    - Living as a fruitarian in the corporate world can be difficult but some do manage. This is what led to me eventually adding cooked foods. I still have many of the benefits, but the out of this world energy levels are still something I hope to revisit.
    - "Eden Fruitarianism" is a great research topic.
- Avoid known irritants. Many people have issues with alliums (onion, garlic) due to their neurotoxins. They also cause stinky body odor. Nightshades, most nuts/seeds, and some fruits like guava also don't agree with me personally, and you may have your own sensitivities which I am able to handle fine and cannot advise on.
    - Organic food should be preferred over traditional unless you are sure the produce has not been sprayed with pesticides or grown in unclean, polluted, or otherwise poorly managed soil. Locally grown food, even if not certified Organic, can be an excellent source if the farmers understand natural growing methods.
    - Absolutely avoid alcohol, it is nicknamed *Liquid Cancer* in certain health communities. It destroys many types of cells including red blood cells which directly correlate with athletic performance. If you would like the benefits of red wine, try making grape juice.
- Avoid stimulants such as caffeine if looking to heal. They should not be necessary on this abundant lifestyle. Waking up in the morning will be a breeze, grogginess is a thing of the past.
- A free and short color picture book by Dr. John McDougall has a really good explanation of each food group. The warning about fruit is geared towards diabetics, fruit is excellent and preferably the top choice for those who can handle it. It also covers exercise and other activities similar to this lifestyle. I would wholeheartedly approve of anyone aligning their lifestyle with McDougall's recommendations.
    - On his website: *[DrMcDougall.com/education/information/cpb](https://www.drmcdougall.com/education/information/cpb/)*
    - Backup: *[Hyperling.com/files/media/documents/McDougallCPB.pdf](https://hyperling.com/files/media/documents/McDougallCPB.pdf)*
- Switching to plants from high calorie animal products requires eating more volume than you may be used to in order to get enough energy. Cravings usually come from a lack of calories. It also may take time for your stomach to expand. A method to help with this is covered under [Hydration](#hydration).
- My elevator-speech advice to person on blood medications was to eat large fruit breakfasts, including smoothies if on the go, then rice and beans for the rest of the day, and that it does not have to be religious. He followed this consistently while also eating at BBQs every few weekends and was still able to get off the prescriptions. I do not endorse eating at non-vegan BBQs, but it shows how powerful diet alone can be!
- It also helps to slowly change your diet, replacing one staple at a time with a high calorie plant alternative. This helps to take the edge off of detoxification processes. Maybe change one item per week.
    - Detox can feel like headaches and other symptoms which can be confusing. If you've changed your diet drastically, started adding in lots of fresh juice, done any fasts, etc, then these can be expected for a few days until the body flushes out the toxins which were stored previously.

### How to Eat

__Chewing__

- Mixing saliva with your food is the first step to digestion. Pulverize it thoroughly or it will not digest completely. Be willing to be the last one finished eating.
- Juice also needs to be chewed by swishing it around for the average length of a chewing session.

__Juicing__

- Juicing is acceptable and actually encouraged if you enjoy it. What's important is that the food was whole when it was processed.
    - Buying juice locally can be okay if it's made by a trusted source or at least not pasteurized. Ask if they use a slow masticating or press juicer.
- Shelf-bought juice is basically processed food, juice concentrates with factory ingredients added, and should be avoided unless in a pinch for calories.
- Even avid juicers like John Kohler will say that your mouth is the best juicer possible, meaning if you have the time, eat your food, otherwise juicing can be the best way to get a ton of nutrition in a relatively quick way.
- Slow juicers are preferable due to the lack of oxidation. I have used an Omega VRT since 2014, and I have friends who swear by the newer Nama J2 which even cuts the produce for you in a hopper system.

__Seasonings__

- If you enjoy the flavor of a food, try eating it without any spices or other alterations.
- Added salt should be kept under 1000mg per day. Be careful with soy sauce, it has a lot!

__Oral Hygiene__

- Wait 2-3 hours after eating to brush your teeth, otherwise the enamel is softened and can be eroded. For this reason I usually brush mine in the morning and not at night.
    - I do not use toothpaste but will sometimes try non-alcoholic mouthwashes. I have experimented with activated charcoal and other products but do not feel I need them. I brush simply to remove the sticky coating of restaurant oils which collect sugars when I eat my fruit meals.
- Do not drink hot or cold liquids while eating food of the opposite temperature, can cause micro cracks which can eventually lead to and other issues.
- Always floss if you think you may have something between the teeth.
    - Flossing is something that I definitely do regularly, where brushing is more as-needed.
- Swish your mouth with water after a meal to rinse out any remaining food, but don't drink much on top of food, it can cause stomach aches.

## Hydration

__Water__

This is the easiest for people to get right, and many people seem pretty close already.

- A liter upon waking, before each meal, and before bed. Also as needed during exercise. Aim to be peeing clear throughout the day.
    - Waking up to pee once or twice during the night is a good sign. If doing everything right it should be possible to fall back asleep quickly. Keep a bucket or bottle near the bed if you'd prefer not to walk to a bathroom.
    - Clear pee can have a straw tint as long as it's not dark or cloudy. Preferably there is little color. Try looking up a urine chart. *[Click here to open an example](https://media.healthdirect.org.au/images/inline/original/urine-colour-chart_v4_25-01-24-3ce811.png)*.
- Water should be from a clean source, not city tap water. Reverse osmosis and distillation are reliable methods. Well water can be great depending on where you live, getting it tested is a safe and recommended idea.
    - If you don't already know, water fluoridation, chlorination, and other processes done to tap water are unnatural and can lead to poor health. It can be drank if it's all that's available, otherwise plan ahead with your own bottles to avoid it.
    - Homemade water should have minerals added back in such as a teaspoon of sole water per glass / bottle so that the purified water does not strip the body of nutrients.
        - Sole water is made from adding 1 part salt to 3 or 4 parts water. Shake and let it sit for a day. Use a salt you trust, such as a clean tasting pink Himalayan.
- Only water is water. Do not use teas, juices, or other flavored beverages for hydration. Yes, they may help in a pinch, but otherwise should be treated as dietary snacks or supplements.
- Drinking a full liter at a time will help stretch the stomach. Spread it across a few minutes if uncomfortable, then over time it becomes easier to do.
- Overhydration is real, try not to exceed 1 liter of water per hour unless you know what you're doing.
- Drinking water during or after a meal should not be necessary unless you need to rinse your mouth, you have something in your throat, or the food is somehow too dry to swallow.
    - In the last case, you should ask yourself why you're eating it.

## Rest

__Sleep__

Would you like to wake up feeling energetic without any type of coffee or tea?

- Consistent bedtimes. Can be a literal time on a clock but sunset works best biologically.
- No electronic screens after sunset, or at least within 30 minutes to an hour before you plan to get in bed.
    - Use dark themed apps and run an app for a blue light filtration AKA red shift AKA night light.
- If having issues falling asleep, diabetes reversing doctor Neal Barnard recommends having a small carbohydrate snack, such as a few pieces of bread with nothing on them. I do that or sometimes drink a little maple syrup.
- It is best not to wake up to an alarm in the morning. An emergency alarm set at the last possible time you can wake is acceptable as long as you plan t go to bed to wake up in advance of the time.
    - There are of course exceptions to this, such as needing to wake up at a time you'd normally be sleeping, but in that case it would also be important to analyze why health-harming activities are being purposefully planned.
- I do not use a pillow and it resolved most my neck, shoulder, and back pains. I did this on my own though after giving up on a pillow and not buying another. I'm a side sleeper too, and do not rest on my arm, hair, hands, etc. My head / face is on the same surface and same level as my shoulder.
    - I'm unsure if this would help others as I have not met anyone who's tried.
- I also find that firm surfaces give me a greater feeling of rest in the morning. My favorite mattress ever was a piece of OSB plywood with 2 single folded comforters on top as a cushion.
    - A camping pad on a hard surface is also excellent. Insulation boards may work well too. Each of these are much cheaper and more natural feeling than mattresses.

## Activity

__Exercise__

Get out and move!

- Lymph pump, move it like you mean it for at least 25-30 minutes daily.
    - Not a slow dog walk, put it up a gear or two from that to a pace which can cause you to sweat, but also don't need to be lunging or acting like a crazy speed walker.
    - No stopping and smelling the flowers, this is for activating certain body processes, if you stop or significantly slow down then reset your timer!
    - I know I have hit my mark when my internal oven turns kicks in and I can take my gloves off even if it's cold out.
- Challenge yourself weekly.
    - Something you know you can do but still takes some additional effort.
    - Hour or longer hikes with elevation, going an extra set during a workout, jogging instead of walking, running instead of jogging, setting a personal best cycling from one spot to another, etc.
- If you're an athlete or would like to become one, it also helps to have a recovery day once a week, as well as doing every 4th week as a rest week where you keep your heart rate lower than usual.
    - This allows the body to synthesize and heal rather than get worn out. You may find that after the rest you feel better / faster / stronger than before you stopped.

## Surroundings

__Environment__

Clean, tidy, and pleasant to look at, your immediate area is critical to having peace of mind and feeling safe.

- Time in nature at least once a week for a few hours, away from pollution, electronics, unnatural noises, etc.
- Limit artificial substances such as soaps, shampoos, sanitizer, antibiotics, candles, sprays, glues, paints, pesticides, dioxins from burning trash, etc.
    - Instead use elbow grease, a hand towel, and water for most situations. Baking soda or castile soaps like Dr Bronner's are okay when something better is needed.
    - Scent homes with essential oil diffusers. If using incense leave windows open and be sure you know what the ingredients are, otherwise use sage leaves or other natural products.
- If you live somewhere excessively polluted your best bet is to move, not trying to fix the environment, especially if it's someone else causing the harm. This is not easy advice but your health and any dependents you take with you will be thankful in the long run.
- Mental toxins exist as well. This includes media such as the mainstream news, mindless television shows, music with poor messages, movies which push subjective morality, negative  friends / family / coworkers, any social media addictions, etc.

## Positivity

__Outlook__

This world is abundant and has many pleasures for us to enjoy.

- Find your life purpose.
    - What would you do if you no longer had to work a job?
    - What sort of job would you do for free?
    - What do you enjoy doing for others?
    - What do you enjoy producing?
- Think positively.
    - Have an exciting / engaging mindset regarding your future. Think of all the great things you are going to accomplish.
- Do not identify with your labels, especially ailments.
    - If you identify as "diabetic" then that mindset will stick, try changing the label to "healing in progress". This goes for other things such as "depressed", "slow", "unfortunate", and "mean". You can choose how you'd like to be at any given point. It may take time to change mental / emotional patterns, but it's definitely possible.
        - Look into "Shadow Work" for more insight.
- It's okay to make mistakes and slide back, not even I was perfect but it made learning my lessons even more important. Be able to admit when you're wrong and take ownership of it.
    - Have responsibility for yourself, seek improvement, and try not to insult or cuss yourself if you have a mishap or failing.
- Become your own best friend.
    - You should be happy and feel fulfilled doing the things you enjoy without inviting others. Their approval and attention is not required for activating the love you have inside. Take yourself on that trip you've always wanted. Give yourself dinner and a movie. Understand what it feels like to not have to rely on others for your emotional health.

## Bonus: Natural Law

__The Great Work__

This can be seen as the Nonphysical External component.

Unlocking all 6 pillars brings a unique opportunity. Now that you have mastered your body, surroundings, and mentality, you can help others achieve success in this lifetime as well. This health protocol combined with the knowledge of Natural Law provides both physical and spiritual Freedom. Study morality, follow the golden rule, and prosper on the Earth.

__Resources__

*[WhatOnEarthIsHappening.com](https://WhatOnEarthIsHappening.com)*

*[OneGreatWorkNetwork.com](https://OneGreatWorkNetwork.com)*

# Final Notes

Although I feel Natural Law is the most important knowledge out there, I sincerely think that this health information is the most critical thing anyone can implement in their lives. It can be difficult to concentrate or learn when living a poor lifestyle, and this allows the learning process to function properly. I'd then say that wilderness survival skills are the third most important subject to study.

Please also keep in mind, this is not a religion or any sort of dogma which needs followed exactly or you go to a place called Hell. Yes, not following certain guidelines can result in a personal hell, but the point is to achieve as many of the guidelines in a long-term consistency. Messing up a few times a month is completely understandable and usually does not break the benefits, don't allow it to cause harmful mental stress.

For example, I only claim to eat a 95% whole foods diet, I do not attach emotionally to avoiding all processed foods in case I want to try a new experience which I've deemed safe for my current health levels. I do, however, maintain a 100% vegan diet so that I am not a part of the immoral harm being perpetrated onto other sentient beings.

# Farewell

Alrighty, well, thanks for watching / listening / reading! My channels and contact information can be found on my website listed below. Feel free to leave any comments, questions, or critiques. I'd love it if you shared this information with others as well. I hope you have a wonderful day!

-- Peace out, *[Chad @ Hyperling.com](https://hyperling.com/about/)*

This book is open source, and can be found at *[github.com/Hyperling/HealthProtocol](https://github.com/Hyperling/HealthProtocol)*.

# Sources

Below are many of the sources I have used when building my health arsenals. I do not claim to trust any of these sources 100% and some characters may even be considered controversial. I only take what I find to be True and discard any other information.

- Barnard, Dr. Neal
    - Book: "Dr. Neal Barnard's Program for Reversing Diabetes"
    - Website: Physician's Committee for Responsible Medicine, *[pcrm.org](https://www.pcrm.org/health-topics/diabetes)*
- Campbell, Dr. T. Colin
    - Book: "The China Study"
    - Website: *[NutritionStudies.org](https://nutritionstudies.org/)*
- Cheeke, Robert
    - Book: "Vegan Bodybuilding & Fitness"
    - Website: *[VeganBodyBuilding.com](https://www.veganbodybuilding.com/)*
- "Drew Rice"
    - ~~YouTube~~ (Content has been deleted.)
- Esselstyn, Dr. Caldwell
    - Book: "Prevent and Reverse Heart Disease"
    - Website: *[DrEsselstyn.com](https://www.dresselstyn.com/site/)*
- Graham, Dr. Doug
    - Book: "The 80/10/10 Diet"
    - Website: *[FoodnSport.com](https://foodnsport.com/about/)*
- Greger, Dr. Michael
    - Website: *[NutritionFacts.org](https://NutritionFacts.org)*
- "Happy Healthy Vegan"
    - Website: *[HappyHealthyVegan.org](https://www.happyhealthyvegan.org/)*
- Johnstone, Harley "Durianrider"
    - Website: *[Durianrider.com](https://durianrider.com)*
    - Website: *[30BananasADay.com](https://30bananasaday.com)*
- Kohler, John
    - Website: *[Okraw.com](http://Okraw.com)*
    - Website: *[GrowYourGreens.com](http://GrowingYourGreens.com)*
    - Website: *[DiscountJuicers.com](https://DiscountJuicers.com)*
- Lee, Cahlen Riley "The Modern Day Wizard"
    - Website: *[Cahlen.org](https://Cahlen.org)*
    - Website: *[ModernDayWizards.org](https://ModernDayWizards.org)*
- McDonald, Dan "The Man" "The Life Regenerator"
    - Website: *[RegenerateYourLife.org](https://www.regenerateyourlife.org/)*
- McDougall, Dr. John
    - Book: "The Starch Solution"
    - Website: *[DrMcDougall.com](https://www.drmcdougall.com/)*
- Passio, Mark
    - Website: *[WhatOnEarthIsHappening.com](https://WhatOnEarthIsHappening.com)*
    - Website: *[OneGreatWorkNetwork.com](https://OneGreatWorkNetwork.com)*
- Ratcliffe, Leanne "Freelee the Banana Girl"
    - Website: *[TheBananaGirl.com](https://thebananagirl.com)*
    - Website: *[30BananasADay.com](https://30bananasaday.com)*
- Rose, John
    - Videos: *[Odysee | John Rose](https://odysee.com/@JohnRose:9)*
- "Vegan Gains"
    - Videos: *[Odysee | Vegan Gains](https://odysee.com/@VeganGains:1)*
- Wodzak, Mango and Kveta "Eden Fruitarian Couple"
    - Videos: *[Odysee | Mango Wodzak & Kveta - Eden Fruitarian Couple](https://odysee.com/@fruitarian:8)*
